﻿@{
    ViewBag.Title = "Contact";
}
<h2>@ViewBag.Title.</h2>
<h3>@ViewBag.Message</h3>

<address>
    Home Remedies Online<br />
    The Naturals, Medavakkam<br />
    Chennai, Tamil Nadu<br />
    <abbr title="Phone">P:</abbr>
    044.555.0100
</address>

<address>
    <strong>Support:</strong>   <a href="mailto:Support@example.com">Support@hro.com</a><br />
    <strong>Marketing:</strong> <a href="mailto:Marketing@example.com">Marketing@hro.com</a>
</address>